LMDE Update Pack 5 eskuragarri dago orain

Urtean iragarritako moduan ren blog ofiziala Linux Mint, The Eguneratu paketea 5 de LMDE dagoeneko erabilgarri dago, baina zenbait eragozpen ditu.

Lehenik eta behin, ATI jabedun gidariak erabiltzen ari bazara (fglrx) Hobe duzu mezu hau ahaztea eta zure denbora beste zerbaiti eskaintzea, ia ziurra baita eguneratzen bazara arazo larriak sor ditzakezula.

Jatorrizko sarreran ohar batzuk eskaintzen dizkigute:

  • Oraingoz ez da segurua eguneratzea ATI fglrx kontrolatzaile jabedunak erabiltzen ari bazara
  • Une honetan segurua da ispilu honetatik soilik eguneratzea: debian.linuxmint.com.
  • Erabiliko duzun ispilua aldatzeko, gauza pare bat ere kontuan hartu behar dituzu, lehenik "mint-debian-mirrors" instalatuta dutela eta gero, terminal bat ireki behar dutela eta jarri mint-choose-debian-mirror.
  • Irakurri ziur egon http://debian.linuxmint.com/latest/update-pack.html
  • Arazoren bat izanez gero edo une honetan eguneratzetik pasatzen bazara, lasai konektatu IRC txat gelara (irc.spotchat.org, # linuxmint-debian).

Eta horrela daude gauzak. Dena ondo badoa, laster ISO bat izango dugu Eguneratu paketea 5 barne.


Artikuluaren edukia gure printzipioekin bat dator etika editoriala. Akats baten berri emateko egin klik hemen.

18 iruzkin, utzi zurea

Utzi zure iruzkina

Zure helbide elektronikoa ez da argitaratuko.

*

*

  1. Datuen arduraduna: Miguel Ángel Gatón
  2. Datuen xedea: SPAM kontrolatzea, iruzkinen kudeaketa.
  3. Legitimazioa: Zure baimena
  4. Datuen komunikazioa: datuak ez zaizkie hirugarrenei jakinaraziko legezko betebeharrez izan ezik.
  5. Datuak biltegiratzea: Occentus Networks-ek (EB) ostatatutako datu-basea
  6. Eskubideak: Edonoiz zure informazioa mugatu, berreskuratu eta ezabatu dezakezu.

  1.   gaston esan zuen

    Uh, larunbatean LMDE aldatu nuen OpenSuse 12.2-ra !!
    Inoiz ez dut Kde asko erabili, orain eskutik helduta nago eta gustatzen zait.
    dagokionez

  2.   Elynx esan zuen

    Deluxe !.

    Barka iezadazu, gomendagarria al da eguneratze mota hau egitea?

    Agurrak!

    1.    elav esan zuen

      LMDE erabiltzailea zarenean gomendagarria bada eta zerbait berria izan behar baduzu .. Dena funtzionatzen baduzu, kendu hatzak teklatuari 😀

  3.   bitarra esan zuen

    Zorionez norbaitek hartu du aholkua emateko arazoa.

    Ubuntu-k Mint LMDE-rekin ordezkatzea pentsatzen nuen Debian-ek gehiegi erresistitzen zidan kasuan.

    Ekipamenduan% 100 ATI duten horietakoa naiz prozesadorea izan ezik.

    PS: Elav, KDE Debian probetan instalatzeari buruz idatzi zenuen artikulu jakin bateko letraren urratsak jarraitzen ari naiz. Beharbada, parlamentari bat bidaliko dizut, galdera batzuk egin ditzan.

    1.    elav esan zuen

      Beno, lagundu ahal dizudan neurrian, hementxe nago. Dena den, beti gomendatzen dizut forora buelta bat ematea eta, beraz, zalantzak dituzunak eta beste norbaitenak izan daitezkeenak, askoz ere errazagoa izango litzateke konpontzea.

  4.   tammuz esan zuen

    Beno, agur esan nuen nire ordenagailu eramangarrian eta lubuntu jarri nuen, hasieran kitzikatzen zaituen bezain azkar deskonektatu.

  5.   ez kezkatu esan zuen

    Niretzat LMDE zonbi bat da. Hasieran izan behar lukeena ez du laguntzen. Ez da ia eguneratzen eta, hori egiten duzunean, behar bezala funtzionatzeari uzteko arriskua duzu. Update Pack 4-k nire ingurune grafikoa izorratu zuen.

  6.   Platonov esan zuen

    Jada ez daukat instalatuta.
    Ez nago konbentzituta erdi biltzearekin, azken eguneratzeak dena gaizki konfiguratu zuen eta dena hutsetik instalatu nuen.
    Ez dut dena hutsetik 3 edo 4 hilean behin instalatzeko asmoa; Toneriak gelditzen dituztela eta eguneratzeak gero eta denbora gutxiago egiten dituztela.

  7.   Alberto esan zuen

    Ona 😉

  8.   Bidaiaria esan zuen

    Kuriositateagatik egun hauetako batean LMDErekin geratu den proba makina bat eguneratuko dut. Ordenagailu eramangarrian dagoena eta LMDE zuen beste batean, Debian Testing biltegietara aldatu dut, Mint-etik dena kenduta eta pozik nago Debian-ekin.

  9.   lajc0303 esan zuen

    Beti eguneratzen dudanean, nvidia kontrolatzaileekin xorg hausten du, dagoeneko konpontzen saiatu naiz baina zer da, ikusiko dut zer beste distro probatzen dudan, ez baita atsegina eguneratze kontzertu bat baino gehiago deskargatzea arazo berarekin 3-4 hilero jasateko . Egia esan, LMDE-k ez du merezi, momentu honetan ordenagailua operatiboa izatetik aurrezten nauena da debian probak beste partizio batean ditudala eta askoz hobea dela.

  10.   Tony esan zuen

    Elav, eguneratu pentsatu gabe (eta nire neskak burua mantso aldera mugitzen jarraitzen du eta nire ergelkeria berresten duen begirada) eta orain dena korapilatsua da. Arazoak ditut Gnome-rekin eta KDE-rekin. Jarri mezu txiki bat http://htony22.com.ar/?p=138
    Ez naiz gaian aditua, beraz, galderak oinarrizkoak baino gehiago dira: akatsa atzera al dezaket eta dena behar bezala funtzionatzen zuen lekura itzuli? Aldez aurretik eskerrik asko, agur

    1.    elav esan zuen

      Mmm, zoritxarrez, ez dut uste denboran atzera egin dezakezunik. Uste dut mezuan ohartarazi dudala arazoak izan ditzakeela, ulertzen ez dudan zerbait badago ere. Nola eguneratu behar dituzu 1GB pakete? Erakutsi al zenidake zure sources.list?

      1.    Tony esan zuen

        Elav, zergatik esaten dit "iruzkin bikoiztua" sources.list bidali nahi dizudanean eta iruzkinetan ikusi ezin dudanean?
        (Behealdera iritsi nintzela uste nuen baina badirudi indartzen jarraitzen dudala). Barkamena eta mila esker erantzuteagatik.

        1.    elav esan zuen

          Jajaja, ez etsi laguna. Foroa erabil dezakezu edo itsatsi dezakezun guztia sources.list uzteko

          1.    htony22 esan zuen

            Ikus dezagun…
            deb http://packages.linuxmint.com/ debian mainstream inportazio nagusia
            deb http://debian.lth.se/lmde/latest doako ekarpen nagusia ez probatzea
            deb http://debian.lth.se/lmde/latest/security testak / eguneratze nagusiak ekar gabeko doakoak
            deb http://debian.lth.se/lmde/latest/multimedia nagusiak ez doakoak probatzen

  11.   htony22 esan zuen

    Lehen paketea:
    deb http://packages.linuxmint.com/ debian mainstream inportazio nagusia

bool (egia)